<?php

namespace Lc\ShopBundle\Context;

interface ReductionInterface
{
        /**
         * Retourne le merchant courant en fonction du user ou du cookie du visitor
         *
         * @return MerchantInterface
         */
        public function getUnit();
        public function getValue();
        public function getBehaviorTaxRate();
}
